XIN NGHi PHEP - Khao sat #5118
Xin nghi phép
13/10/2023 09:46 - Vi Cong Anh

Status: béng
Priority: Trung binh
Assignee: Dé Duy Diing
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

13/10/2023
19/10/2023
100%

0.00 hour
0.00 hour

Description

Anh cho em xin phép nghi ngay 19/10 em vé qué kham strc khoé so tuyén nghia vu quan sy a.

History

#1 - 16/10/2023 08:23 - P6 Duy Diing
- Due date set to 19/10/2023
- Status changed from Tao mdi to B4 nhan viéc

- % Done changed from 0 to 100

#2 - 16/10/2023 08:24 - D Duy Diing

- Status changed from D& nhan viéc to Két thic

#3 - 17/10/2023 09:10 - Vii Cong Anh

- Status changed from Két thic to Béng

19/04/2025
